.ask-me {
    color: #003C09;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.book-advert-title {
    color: #003C09;
    font-size: large;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.book-grid {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 55px;
}

.book-ad-item img {
    border-radius: 5px;
}

.book-ad-item img:hover {
    transform: scale(1.03); /* Увеличение на 3% */
    transition: transform 0.3s ease;
}

.book-ad-item > a {
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.book-ad-name {
    color: #003C09;
    font-weight: bold;
    text-decoration: none;
}

.book-ad-name:hover {
    text-decoration: underline;
}

.book-advert-container::before {
    content: '';
    display: block;
    width: 180px;
    height: 1px;
    background: #2e7d32;       /* Насыщенный зеленый */
    margin: 12px auto 0;
}

.ask-me {
    margin-top: 20px;
}